(resolved already please delete/ignore)

SDRPlay Independent Community Forum Forums SDRPlay Devices (resolved already please delete/ignore)

  • This topic has 0 replies, 1 voice, and was last updated by .
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1806
    tomcass
    Participant

    Edit* Sorry I fixed this a minute after I posted this forum as I realised I was installing the old API and I needed the 3.07 API installed. cmake is working now. Please delete thread as I can’t see an option too.

    I’m trying to install soapysdrplay so I can get it up and running on my computer. I’m using debian buster and when following the install instructions for building soapysdrplay I get an error at cmake ..

    cmake ..
    — Build type not specified: defaulting to release.
    — libsdrplay not found.
    CMake Error at CMakeLists.txt:16 (message):
    SDRplay development files not found…

    — Configuring incomplete, errors occurred!
    See also “/home/z/SoapySDRPlay/build/CMakeFiles/CMakeOutput.log”.

    I tried following some instructions I found and I installed a .run file that was supposedly the API but I have no idea what I installed, filename was SDRplay_RSP_API-Linux-2.13.1.run. Installing it didn’t change the situation at all.

    Can anyone offer any advice?

    Edit*

    • This topic was modified 8 months, 2 weeks ago by .
Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.